.maintanceContent {
    border: 1px solid #e57373;
    background-color: #ffcdd2;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}
.maintanceMessage {
    margin: 10px;
}
.maintenancePage {
    background-color:#1d1d1d;
    overflow:hidden;
    width: 100%;
}
.mantenimentText {
    font-family: 'Pacifico', cursive;
    font-size: 40px;
    color: white;
    text-align: center;
    padding: 15px;
}